
Foreman - Feature #26584

Create rails wrapper for React form inputs

04/11/2019 12:00 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6677

  

Description

Related issues:

Related to Foreman - Feature #26585: CleanUp of react form component New

Associated revisions

Revision 810504a1 - 05/04/2019 02:24 AM - Ondřej Ezr

Fixes #26584 - create FormField using pf components

History

#1 - 04/11/2019 12:08 AM - Ondřej Ezr

- Related to Feature #26585: CleanUp of react form component added

#2 - 04/14/2019 12:14 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6677 added

#3 - 04/23/2019 11:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

#4 - 05/04/2019 03:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 810504a13c23dedbcbf31cb3c46385411009bf1c.
